当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 4 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 无法安装linux-image-2.6.31-020631rc6-generic_2.6.31-020631rc6
帖子发表于 : 2009-08-16 21:27 

注册: 2009-04-03 15:10
帖子: 1831
送出感谢: 0 次
接收感谢: 0 次
这是怎么回事?今天看到安全漏洞的消息,打算升级一下内核,就下载了一个,结果发现不能安装,谁能帮忙说下为什么?


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 无法安装linux-image-2.6.31-020631rc6-generic_2.6.31-020631rc6
帖子发表于 : 2009-08-16 21:56 
头像

注册: 2008-12-13 19:39
帖子: 13284
地址: 物华天宝人杰地灵
送出感谢: 1
接收感谢: 6
先换几个源试试,还不行,依赖不满足,把缺少的包找到,dpkg安装之。


_________________
行到水穷处,坐看云起时。
海内生明月,天涯共此夕。
--------------------吾本独!


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 无法安装linux-image-2.6.31-020631rc6-generic_2.6.31-020631rc6
帖子发表于 : 2009-08-16 23:14 
头像

注册: 2007-12-17 21:41
帖子: 773
送出感谢: 67
接收感谢: 22
解决方法参考以下帖子:

[警急必看贴]黑客再爆Linux内核高危漏洞 一个命令可以攻击所有Linux系统
viewtopic.php?f=49&t=221154

见 5 楼


_________________
* 日本人说:就算我们不拜靖国神社,韩国人也不会买我们的东西;
就算我们拜靖国神社,中国人照样买我们的东西。

* 历史不相信眼泪。能挡住狼的不是篱笆,而是棍子和猎枪。
--------------
Careone <emacslocale^126.com>
https://sourceforge.net/projects/emacslocale/files/


页首
 用户资料  
 
4 楼 
 文章标题 : Re: 无法安装linux-image-2.6.31-020631rc6-generic_2.6.31-020631rc6
帖子发表于 : 2009-08-17 0:43 

注册: 2009-04-03 15:10
帖子: 1831
送出感谢: 0 次
接收感谢: 0 次
引用:

见 5 楼

呵呵,谢谢啊,遇到达人了,以后有问题多向你请教。
发现其实是我忘了搜索一下wireless-crda这个关键字了,呵呵。
这里我也提出一个比较简单的解决办法,主要是为节省带宽,按照你的脚本,要下载的东西太多了
第一步:
在这个目录下
http://mirrors.kernel.org/ubuntu/pool/main/w/wireless-crda/
自己选择一个合适的包,也可以下载源代码自己编译,不过deb包15KB,源代码包28KB……
不管下载什么包,首先安装,推荐下载wireless-crda_1.10_i386.deb
当然,amd64的用户下载wireless-crda_1.10_amd64.deb
安装完以后,就可以去[url]
http://kernel.ubuntu.com/~kernel-ppa/ma ... .6.31-rc6/[/url]
下载所需要的内核deb包,安装即可。

此帖送给现在还在为我所遇到的问题而发愁的人们。


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 4 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 5 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译